@charset "utf-8";

/*==============================================================================
  タイトル: インポート用スタイルシート
  著者    : Fumito Arakawa as Phize (http://phize.net/)
  説明    : 各CSSファイルをインポートします。
==============================================================================*/



/* 基本スタイルシート */
@import url("css/default.css");  /* デフォルトスタイル */
@import url("css/common.css");  /* 共通スタイル */
@import url("css/layout.css");  /* 基本レイアウトスタイル */
@import url("css/block.css");  /* ブロックスタイル */
@import url("css/option.css");  /* オプションメニュースタイル */
@import url("css/form.css");  /* フォームスタイル */
@import url("css/story.css");  /* 記事スタイル */

@import url("css/article/article.css");  /* 個別記事ページスタイル */
@import url("css/comment/comment.css");  /* コメントスタイル */
@import url("css/navbar/navbar.css");  /* ナビゲーションスタイル */
@import url("css/preferences/preferences.css");  /* 設定ページスタイル */
@import url("css/search/search.css");  /* 検索ページスタイル */
@import url("css/stats/stats.css");  /* アクセス情報ページスタイル */
@import url("css/submit/submit.css");  /* 投稿ページスタイル */
@import url("css/trackback/trackback.css");  /* トラックバックスタイル */
@import url("css/users/users.css");  /* アカウント情報ページスタイル */

/* 管理者ページスタイルシート */
@import url("css/admin.css");  /* インポート用スタイルシート(管理者ページ) */

/* プラグインスタイルシート */
@import url("css/plugin.css");  /* インポート用スタイルシート(プラグイン) */

/* Professional互換スタイルシート */
@import url("css/compatible.css");

@import url("custom.css");  /* カスタムテーマスタイルシート */

/*==================================================
スライダーのためのcss
===================================*/
.slider {
  position:relative;
	z-index: 1;
	/*↑z-indexの値をh1のz-indexの値よりも小さくして背景に回す*/
	height: 60vh;/*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
    padding: 0;
}
/*　背景画像設定　*/

.slider-item01 {
    background:url(../../images/slide1.jpg);
}

.slider-item02 {
    background:url(../../images/slide2.jpg);
}

.slider-item03 {
    background:url(../../images/slide3.jpg);
}

.slider-item {
    width: 100%;/*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
    height:60vh;/*各スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
    background-repeat: no-repeat;/*背景画像をリピートしない*/
    background-position: center;/*背景画像の位置を中央に*/
    background-size: cover;/*背景画像が.slider-item全体を覆い表示*/
}

/*矢印の設定*/

.slick-prev, 
.slick-next {
    position: absolute;
	z-index: 3;
    top: 45%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #fff;/*矢印の色*/
    border-right: 2px solid #fff;/*矢印の色*/
    height: 25px;
    width: 25px;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left:5%;
    transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
    right:5%;
    transform: rotate(45deg);
}

/*ドットナビゲーションの設定*/
.slick-dots {
	position: relative;
	z-index: 3;
  text-align:center;
	margin:-50px 0 0 0;/*ドットの位置*/
}

.slick-dots li {
    display:inline-block;
	margin:0 5px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width: 8px;/*ドットボタンのサイズ*/
    height: 16px;/*ドットボタンのサイズ*/
    display: block;
    border-radius: 50%;
    background:#fff;/*ドットボタンの色*/
}

.slick-dots .slick-active button{
    background:#333;/*ドットボタンの現在地表示の色*/
}

/* ヘッダー */
#header_title {
    position: relative;
}
.header_title__sub {
    position: absolute;
    top: 5%;
    right: 0;
    font-size: 20px;
    color: #E55961;
    z-index: 2;
}
.header_title__sub p {
    background: rgba(255, 255, 255, .9);
    padding: 5px 10px;
    margin: 0 0 10px;
}
.header_title__title {
    position: absolute;
    bottom: 8%;
    left: 0;
    background: rgba(255, 255, 255, .9);
    z-index: 2;
    padding: 20px 15px 20px 85px;
}
.header_title__title img {
    width: 240px;
}

/* マスコット */
.mascot {
    width: 180px;
}
#rirakun {
    position: absolute;
    bottom: -2%;
    left: -10%;
    z-index: 3;
    animation: animerira 2s ease infinite; 
}
#yumechan {
    position: absolute;
    bottom: -2%;
    right: -10%;
    z-index: 3;
    animation: animeyume 2s ease infinite; 
}
@keyframes animerira {
    0% {
      transform: translateY(0); }
    5% {
      transform: translateY(0); }
    10% {
      transform: translateY(0); }
    20% {
      transform: translateY(-10px); }
    25% {
      transform: translateY(0); }
    30% {
      transform: translateY(-10px); }
    50% {
      transform: translateY(0); }
    100% {
      transform: translateY(0); } 
}
@keyframes animeyume {
    0% , 100%{
        transform: rotate(5deg);
    }
    50%{
        transform: rotate(-5deg);
    }
}